<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E01542-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01542-000/2024-12-31/01/2025-03-27" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01542-000/2024-12-31/01/2025-03-27" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01542-000_2024-12-31_01_2025-03-27_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01542-000_2024-12-31_01_2025-03-27_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01542-000_2024-12-31_01_2025-03-27_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01542-000_2024-12-31_01_2025-03-27_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01542-000_2024-12-31_01_2025-03-27_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E01542-000_ReferenceToOtherInformation3Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesImpairmentOfNonFinancialAssetsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesSubsidiariesAndOtherAffiliatedEntitiesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesSubsidiariesAndOtherAffiliatedEntitiesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesSubsidiariesAndOtherAffiliatedEntitiesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesSubsidiariesAndOtherAffiliatedEntitiesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesBondsBorrowingsAndLeaseObligationsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesBondsBorrowingsAndLeaseObligationsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesBondsBorrowingsAndLeaseObligationsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesBondsBorrowingsAndLeaseObligationsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesContingenciesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesContingenciesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesHyperinflationAdjustmentConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesHyperinflationAdjustmentConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_NotesHyperinflationAdjustmentConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesHyperinflationAdjustmentConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01542-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E01542-000_BuildingServiceAndIndustrialReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="BuildingServiceAndIndustrialReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_EnergyReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EnergyReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_WaterAndInfrastractureReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="WaterAndInfrastractureReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_EnvironmentalReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EnvironmentalReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_PrecisionMachineryReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="PrecisionMachineryReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_AsamiMasaoMember" xbrli:periodType="duration" abstract="true" name="AsamiMasaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_HosodaShugoMember" xbrli:periodType="duration" abstract="true" name="HosodaShugoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_OedaHiroshiMember" xbrli:periodType="duration" abstract="true" name="OedaHiroshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NishiyamaJunkoMember" xbrli:periodType="duration" abstract="true" name="NishiyamaJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_FujimotoMieMember" xbrli:periodType="duration" abstract="true" name="FujimotoMieMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NagamineAkihikoMember" xbrli:periodType="duration" abstract="true" name="NagamineAkihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_ShimamuraTakuyaMember" xbrli:periodType="duration" abstract="true" name="ShimamuraTakuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_KogeTeijiMember" xbrli:periodType="duration" abstract="true" name="KogeTeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NumagamiTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="NumagamiTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_KaekoKitamotoMember" xbrli:periodType="duration" abstract="true" name="KaekoKitamotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NagataShuMember" xbrli:periodType="duration" abstract="true" name="NagataShuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_MiyakiNobuMember" xbrli:periodType="duration" abstract="true" name="MiyakiNobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_OtaTeruyukiMember" xbrli:periodType="duration" abstract="true" name="OtaTeruyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_YamadaHidekiMember" xbrli:periodType="duration" abstract="true" name="YamadaHidekiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NambuIsaoMember" xbrli:periodType="duration" abstract="true" name="NambuIsaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_TsuyukiSeiichiMember" xbrli:periodType="duration" abstract="true" name="TsuyukiSeiichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_SungyongLeeMember" xbrli:periodType="duration" abstract="true" name="SungyongLeeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_TetsuyaFuchidaMember" xbrli:periodType="duration" abstract="true" name="TetsuyaFuchidaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_AkihiroOsakiMember" xbrli:periodType="duration" abstract="true" name="AkihiroOsakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_NakayamaToruMember" xbrli:periodType="duration" abstract="true" name="NakayamaToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_KowaseHiroyukiMember" xbrli:periodType="duration" abstract="true" name="KowaseHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_MiyoshiNorihisaMember" xbrli:periodType="duration" abstract="true" name="MiyoshiNorihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_KazunoriSudaMember" xbrli:periodType="duration" abstract="true" name="KazunoriSudaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_MiwaTachiyamaMember" xbrli:periodType="duration" abstract="true" name="MiwaTachiyamaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01542-000_ShortTermPerformanceBasedRemuneration" xbrli:periodType="duration" abstract="false" name="ShortTermPerformanceBasedRemuneration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_BondsBorrowingsAndLeaseObligationsCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="BondsBorrowingsAndLeaseObligationsCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_BondsBorrowingsAndLeaseObligationsNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="BondsBorrowingsAndLeaseObligationsNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_ChangesOfTheYearIFRSAbstract" xbrli:periodType="duration" abstract="true" name="ChangesOfTheYearIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_AcquisitionAndDisposalOfNoncontrollingInterestsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AcquisitionAndDisposalOfNoncontrollingInterestsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_AcquisitionOfNonControllingInterestsIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AcquisitionOfNonControllingInterestsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_IncreaseDecreaseInAccruedOrAccruedConsumptionTaxesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInAccruedOrAccruedConsumptionTaxesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_ProceedsFromSalesAndRedemptionOfInvestmentSecuritiesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesAndRedemptionOfInvestmentSecuritiesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_HyperinflationAdjustmentCFIFRS" xbrli:periodType="duration" abstract="false" name="HyperinflationAdjustmentCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_PropertyPlantAndEquipment2IFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="PropertyPlantAndEquipment2IFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_GainOnDisposalOfFixedAssetsOtherIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnDisposalOfFixedAssetsOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_PenaltyIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="PenaltyIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_LossOnDisposalOfFixedAssetsOtherExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnDisposalOfFixedAssetsOtherExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_ExtraRetirementPaymentsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExtraRetirementPaymentsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_GainOnNetMonetaryPositionIFRS" xbrli:periodType="duration" abstract="false" name="GainOnNetMonetaryPositionIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_OtherFinanceIncomeIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherFinanceIncomeIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossOtherFinanceIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossOtherFinanceIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_OtherFinanceCostsIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherFinanceCostsIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01542-000_FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossOtherFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLossOtherFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_ReserveForSpecificStocksPurchaseORE" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForSpecificStocksPurchaseORE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_CommissionForCommitmentLineNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CommissionForCommitmentLineNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01542-000_ReserveForSpecificStocksPurchaseMember" xbrli:periodType="duration" abstract="true" name="ReserveForSpecificStocksPurchaseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</schema>